         
      .footer{
        width:100%;
        display:flex;
        flex-direction:column;
        align-items:center;
        background-color:#620903;
        position:relative;
      }
      
      .footer .contenedor{
        width:100%;
        display:flex;
        gap:20px;
        justify-content:space-between;
        max-width:1369px;
        /*background-color:green;*/
        z-index:2;
        padding:78px 30px 79px 30px;
      }
      
      .footer .logo{
        width:148px;
        height:148px;
        /*background-color:black;*/
      }
      
      .footer .contacto{
        width:100%;
        max-width:400px;
        display:flex;
        flex-direction:column;
        gap:19px;
        /*background-color:olive;*/
      }
      
      .footer .telefonos{
        width:100%;
        display:flex;
        gap:18px;
        /*background-color:maroon;*/
      }
      
      .footer .iconTel{
        width:18px;
        height:18px;
        /*background-color:black;*/
      }
      
      .footer  .tel {
        display:flex;
        align-items:center;
        gap:7px;
      }
      
      .footer .redes{
        width:100%;
        max-width:227px;
        display:flex;
        flex-direction:column;
        /*background-color:darkblue;*/
        gap:19px;
      }
      
      .footer .icons{
        display:flex;
        gap:10px;
        /*background-color:blue;*/
      }
      
      .footer a.icon{
        width:38px;
        height:38px;
        cursor:pointer;
      }
      
      .footer .aviso{
        display:flex;
        width:100%;
        background-color:#252525;
        justify-content:center;
        padding:36px 30px;
        z-index:2;
      }
      
      .footer .aviso .content{
        width:100%;
        display:flex;
        /*background-color:purple;*/
        gap:44px;
        justify-content:space-between;
        align-items:center;
        max-width:1339px;
      }
      
      
      .footer .aviso a{
        width:fit-content;
        display:flex;
        padding:12px 21px;
        background-color:#EEBE3D;
        border-radius:49px;
        font-size: 17px;
        line-height:17px;
        white-space:nowrap;
      }
      
      
      .footer img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }

      .footer .background{
        top:0;
        left:0;
        width:100%;
        height:100%;
        position:absolute;
        /*background-color:lightgreen;*/
        z-index:1;
      }
      
      .footer .titles{
        font-size:22px;
        line-height:27px;
        color:white;
      }
      
      .footer .texto{
        font-size:18px;
        line-height:23px;
        color:white;
      }
 
      .footer .avisoTexto{
        font-size:17px;
        line-height:23px;
        color:white;
      }
      
      